@import url("reset.css");
@import url("fontello.css");
@import url("navigataur.css");

@font-face {
	font-family: ssprol;
	src: url(../fonts/sourcesanspro-light.woff);
	font-weight: 300;
}

@font-face {
	font-family: sspro;
	src: url(../fonts/sourcesanspro-regular.woff);
	font-weight: 400;
}

@font-face {
	font-family: ssprob;
	src: url(../fonts/sourcesanspro-bold.woff);
	font-weight: 800;
}

body {
	font-family: Arial, Verdana, Helvetica;
}

.temp-tags{
	font-size: 0.9em;
	display: none;
}

.document-modal{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	top: 0px;
	left: 0px;
	z-index: 1000;
	box-sizing: border-box;
}

.document-modal .document-modal-window{
	width: 30%;
	height: auto;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #FFFFFF;
	border-radius: 10px;
	padding: 10px;
}

.document-modal .document-modal-window p{
	font-size: 0.9em;
}

.container {
  max-width: 1020px;
  margin: 0 auto;
}

.container-full {
  width: 100%;
}

.quarter, .half, .threequarter, .textWrapper, .databaseWrapper, .databaseTime, .databaseName, .databaseHide, .searchText, .searchInput, .searchButton {
  display: inline-block;
  vertical-align: top;
  font-family: ssprol;
  font-size: 18px;
  line-height: 30px;
  text-align: justify;
}

.half {
	width: 50%;
}

.quarter, .databaseWrapper {
	width: 25%;
}

.databaseWrapper {
  text-decoration: none;
}

.threequarter, .textWrapper {
	width: 75%;
}

.logo {
  max-width: 100%;
}

.members {
  max-height: 50px;
  padding-left: 20px;
  vertical-align: middle;
}

.logos-members {
  text-align: right;
}

.bgc-black {
  background-color: #000;
}

.menu-wrapper {
  text-align:right;
  height: 37px;
}

.menuMain:link, .menuMain:visited {
  color: #fff;
  text-decoration: none;
  font-family: ssprol;
  font-size: 16px;
  padding-left: 20px;
  line-height: 37px;
}

.menuMain:hover {
  color: #dd5221;
}

.menuMain:before {
	content: '\e801';
	font-family: "fontello";
	color: #dd5221;
  padding-right: 5px;
}

.photo, .photo1, .photo2, .photo3, .photo4, .photo5 {
  background-size: cover;
  background-position: center;
  height: 330px;
  width: 100%;
}

.photo {
  background: url("../img/pipes.jpg");
}

.photo1 {
  background: url("../img/pipes1.jpg");
}

.photo2 {
  background: url("../img/pipes2.jpg");
}

.photo3 {
  background: url("../img/pipes3.jpg");
}

.photo4 {
  background: url("../img/pipes4.jpg");
}

.database {
  background-color: rgba(221,82,33,.8);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccdd5221,endColorstr=#ccdd5221);
  padding: 20px;
  text-align: center;
  line-height: 32px;
  margin-top: 50px;
  color: #fff;
  font-size: 24px;
  font-family: ssprol;
}

.database:hover {
  background-color: rgba(0,0,0,.7);
}

.text {
  background-color: rgba(0,0,0,.7);
  color: #fff;
  font-size: 24px;
  font-family: ssprol;
  padding: 20px;
  text-align: right;
  line-height: 32px;
  margin-top: 50px;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
}

strong {
  font-family: ssprob;
}

.title, .modal span {
  display: block;
  font-size: 25px;
  color: #dd5221;
  font-family: sspro;
  border-bottom: 1px solid #dd5221;
  line-height: 35px;
  margin-bottom: 10px;
}

.pipe {
  padding: 0 20px;
}

.more:link, .more:visited {
  background-color: #dd5221;
  display: block;
  color: #fff;
  padding: 5px 15px;
  text-align: center;
  margin-top: 35px;
  width: 150px;
  float: right;
  text-decoration: none;
}

.more:hover {
  background-color: #333;
}

.oneDay {
  border-right: 10px solid #fff;
	border-left: 10px solid #fff;
	margin-bottom: 30px;
}

.footerWrapper, .oneDay {
  background-color: #f5f5f5;
}

.titleBlack {
  font-size: 23px;
  font-family: sspro;
	padding-bottom: 10px;
}

.footer {
  font-family: ssprol;
  border-top: 8px solid #dd5221;
  padding-top: 10px;
  font-size: 14px;
  padding-bottom: 30px;
}

.footer .half {
  font-size: 14px;
  line-height: 23px;
}

.smaller  {
  font-size: 14px;
  line-height: 22px;
}

p {
  padding-bottom: 15px;
}

.imageNormal {
  max-width: 100%;
}

.databaseDays:link, .databaseDays:visited {
  font-size: 18px;
  font-family: ssprol;
  color: #000;
  text-decoration: none;
  line-height: 35px;
}

.databaseDays:hover {
  color: #dd5221;
}

.databaseTime, .databaseName, .databaseTitle, .databaseHide {
	padding-top: 10px;
}

.databaseTime, .databaseHide {
	width: 20%;
	font-family: sspro;
}

.databaseTitle {
	color: #dd5221;
	font-family: ssprob;
	display: block;
	font-size: 18px;
}

.databaseName {
	width: 80%;
}

.databaseLink:link, .databaseLink:visited {
	color: #dd5221;
	font-family: sspro;
	font-size: 18px;
	text-decoration: none;
	display: block;
}

.databaseLink:hover {
	color: #333;
}

hr {
	border: 0;
	border-bottom: 1px solid #dd5221;
	padding: 10px 0;
}

.modalWrapper {
	position: fixed;
	background-color: rgba(0,0,0,.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	box-sizing: border-box;
	padding: 20px;
}

.modal {
	background-color: #f1f1f1;
	min-height: 200px;
	max-width: 500px;
	border-radius: 5px;
	margin: 0 auto;
	margin-top: 5%;
	font-family: ssprol;
	line-height: 25px;
	padding: 10px;
	position: relative;
}

input, button {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 32px;
	border-radius: 3px;
	padding: 0 5px;
	box-shadow: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	font-size: 16px;
}

input {
	border: 1px solid #ccc;
	background-color: #fff;
}


button {
	border: 0;
	background-color: #dd5221;
	color: #fff;
}

.error {
	padding: 10px;
	color: red;
	font-family: ssprob;
	text-align: center;
}

/* Tooltip */
a.tip {
	position: relative;
}

a.tip div {
  position:absolute;
  bottom: 100%;
  bottom: calc(100% + 10px);
  left: 0;
  display:none;
  z-index:3;
  padding: 10px 13px;
  background:#000;
  visibility:hidden;
  opacity:0;
  color: #fff;
  font-size: 12px;
  font-family: ssprol;
  border-radius: 4px;
  line-height: 1.3em;
  hyphens: auto;
  -webkit-hyphens: auto;
}

a.tip span {
  color: #aaa;
  display: block;
  padding-top: 5px;
  font-family: ssprob;
}

a.tip div:after {
	display: block;
	position: absolute;
	top: 100%;
	left: 10px;
	content: "";
	border: 7px solid #000;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
}

a.tip:hover div {
  display: block;
  max-width:400px;
  visibility:visible;
  opacity:1;
}
/* Tooltip */

.go-to-top {
  font-family: ssprob;
	position:fixed;
	bottom:20px;
	right:20px;
	padding:5px 12px 10px 12px;
	text-decoration: none;
	color:white;
	background-color:rgba(0,0,0,.1);
	font-size:25px;
	z-index:99;
	line-height:25px;
	display:none;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	transform: rotate(-90deg);
}

.searchText {
	width: 20%;
	vertical-align: middle;
}

.searchInput {
	width: 60%;
	vertical-align: middle;
}

.searchButton {
	width: 20%;
	vertical-align: middle;
}

.grayBg {
	background-color: #f1f1f1;
}

.go-to-top:hover {
	background-color:rgba(0,0,0,.3);
}

.italic {
    font-style: italic;
}

.superscript {
	font-size: 12px;
	vertical-align: super;
}

.rollepaal_logo {
    margin: auto;
    width: 50%;
}

.ppxx-2020 {
    text-align: center;
    line-height: 22px;
}

.ozpipe_logo {
	float: right;
	width: 15%;
	margin-top: 30px;
	margin-right: 500px;
}

.pa {padding:10px;}
.ph {padding-left:10px;padding-right:10px;}
.pv {padding-top:10px;padding-bottom:10px;}
.pt {padding-top:10px;}
.pb {padding-bottom:10px;}
.pl {padding-left:10px;}
.pr {padding-right:10px;}
.prbig {padding-right:20px;}
.pbig {padding:20px;}

.cvimg {
    width: 210px;
    margin: 4px 10px 4px 0;
}

.cvtext {
    line-height:1.5;
    text-align: justify;
}

@media screen and (max-width: 767px) {
	.document-modal .document-modal-window{
		width: 98%
	}

   .temp-tags{
   	display: block;
   }

  .textWrapper {
    display: none;
  }

  .databaseWrapper {
    width: 100%;
  }

  .half {
    width: 100%;
  }

  .databaseDaysWrapper {
    text-align: center;
  }

	.databaseTime, .databaseName {
		width: 100%;
	}

	.databaseHide {
		display: none;
	}

	input, button {
		height: 42px;
	}

}

@media screen and (max-width: 1025px) {

	.temp-tags{
	   display: block;
	}
}


@media screen and (max-width: 640px) {

	.document-modal .document-modal-window{
		width: 98%
	}

   .databaseWrapper {
      width: 100%;
    }

   .ezne{
	   display: none;
   }

  .temp-tags{
	  display: block;
  }

  .logo {
    height: 50px;
  }

  .threequarter {
  	width: 100%;
  }

  .quarter {
  	width: 100%;
  }

  .logos-members {
    width: 100%;
    text-align: left;
    padding-top: 10px;
  }

  .members {
    padding-left: 0;
    padding-right: 10px;
    max-height: 34px;
  }

  .searchText {
  	display: none;
  }

  .searchInput, .searchButton {
  	width: 100%;
	text-align: center;
  }

}
